body {
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-family: 'Roboto Slab', serif;
    font-weight: 300;	background-color:#595959;
}
#page-wrap {
	width: 100%;
	height: 400%;
	position:absolute;
	margin: 0;
	}
h1 {
	position:relative;	color:#c02026;
	font-size: 60px;
    font-family: 'Bevan', cursive;
    
	}

h2 {	color:#c02026;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:30px;
	line-height: 36px;
	}
p {
	color:#000000;
	font-size:18px;
	line-height: 28px;
}
	
.page {
	width: 100%;
	height: 25%;
	position:relative;
	padding-top: 40px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
#page1 {
	background-image:url(../../images/backgrounds/background1.jpg);
	background-color:#FFFFFF;
}
#page2 {
	background-image:url(../../images/backgrounds/background2.jpg);	background-color:#595959;
}
#page3 {
	background-image:url(../../images/backgrounds/background3.jpg);	background-color:#595959;
}
#page4 {
	background-image:url(../../images/backgrounds/background4.jpg);	background-color:#595959;
}
.pagecontent {
	width: 90%;
	max-width: 1100px;
	height: 70%;
	margin-top:3%;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}

#pagecontent1 {
	width: 100%;
	height: 100%;
}

#pagecontent2 {
	width:50%;
}

#pagecontent3 {
	width: 65%;
	height: 100%;
}

#pagecontent4 {
	width: 70%;
	height: 100%;
}

#pagecontent4 p {
	font-family: 'Roboto Slab', serif;
    font-weight: 300;
	text-align:left;
	font-size:20px;
	line-height: 30px;
}
.highlight {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
	font-size:24px;
    font-style: italic;
	line-height: 36px;
}


.critic {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	font-size:18px;
	line-height: 25px;
	color:#000000;
}

.textcolumn {
	width: 48%;
	float:left;
}

.leftcolumn {
	margin-right:2%;
}

.rightcolumn {
	margin-right:2%;
		color:#33FF9A;
}

.textcolumn a {
	text-decoration:none;
	color:#c02026;
}
.textcolumn img {
	width: 100%;
	height:auto;
}
	
#cast {
	width: 40%;
	min-width: 300px;
	height: 15%;
	background-image:url(../../images/components/cast.png);
	background-position:center right;
	background-repeat:no-repeat;
	background-size:100%;
	right:0;
	position:absolute;
}
#logo {
	width: 60%;
	height: 50%;
	background-image:url(../../images/components/logo.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size: contain;
	top: 50%;
	right:0;
	position:absolute;
	display: block;
}
#playbtn {
	width: 400px;
	height: 100px;
	bottom: -120px;
	right: 50%;
	margin-right: -200px;
	position:absolute;
}

#playbtn a {
	color:#FFFFFF;
	display: block;
	text-align:center;
	padding: 35px 0px 35px 0px;
	text-decoration: none;
	font-weight: bold;
	font-size:14px;
	background-image:url(../../images/components/playbtn.png);
	background-size: cover;
	background-repeat:no-repeat;
	background-position:center;
}

#playbtn a:hover {
	background-image:url(../../images/components/playbtn_hover.png);
}


#bugsholder {
	width: 100%;
	height: 100px;
	position:absolute;
	bottom: 100px;
}
#bugs {
	width: 90%;
	max-width: 800px;
	height: 100px;
	position:relative;
	margin-left:auto;
	margin-right: auto;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100%;
	background-image:url(../../images/components/bugs.png);
}

#navbar {
	position:fixed;
	width: 100%;
	height:46px;
	z-index: 100;
	background-image:url(../../images/common/nav-bg.png);
	background-repeat:repeat;
	overflow:hidden;
	border-bottom:#7e5c92 thick;
}
#navbar ul {
	padding: 0;
	margin-top: 0;
	margin-bottom: 20px;
	width: 100%;
	max-width: 850px;
	list-style: none;
	margin-left:auto;
	margin-right:auto;
	position:relative
}
#navbar li {
	float: left;
	}
	
.menubig {
	width: 20%;
}

.menufb {
	width: 10%;
	padding:0;
	background-image:url(../../images/common/iconfb.png);
	background-size: 30%;
	background-repeat:no-repeat;
	background-position:center center;
}
.menutw {
	width: 10%;
	padding:0;
	background-image:url(../../images/common/icontw.png);
	background-size: 30%;
	background-repeat:no-repeat;
	background-position:center center;
}

#navbar li a {
	display: block;
	text-align:center;
	padding: 15px 0px 15px 0px;
	text-decoration: none;
	font-weight: 700;
	color:#fff;
    font-family: 'Roboto Slab', serif;
	font-size:14px;
}
#navbar li a:hover {
	background-image:inherit;	background-color:#595959;
	background-size: 30%;
	background-repeat:no-repeat;
	background-position:center center;
}

#footer {
	height: 60px;
	width: 100%;
	bottom: 0px;
	position: fixed;
	z-index: 100;
	background-image:url(../../images/common/footer-bg.png);
	background-repeat:repeat;
}
#footercontent {
	width: 100%;
	height: 60px;
	max-width: 1100px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
#classification {
	background-image:url(../../images/common/classification.png);
	background-repeat:no-repeat;
	background-position:center center;
	width: 16%;
	height: 60px;
	float:left;
	background-size: 100%;
}
#icdate {
	width: 42%;
	height: 60px;
	margin:0;
	top: 0;
	left: 58%;
	position:absolute;
	float:left;
	background-size: 100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-image:url(../../images/common/icdate.png);
}
#moviebugs {
	width: 42%;
	height: 60px;
	margin:0;
	top: 0;
	left:16%;
	float:left;
	position:absolute;
	background-size: 100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-image:url(../../images/components/bugs.png);
}
#trailerholder {
	position:absolute;
	width: 853px;
	height: 480px;
	top: 50%;
	left: 50%;
	margin-left: -426px;
	margin-top: -240px;
}
#overlay {
	width: 100%;
	height: 100%;	background-color:#000000;
	opacity: 0.8;
	position: absolute;
}
#backbtn {
	width: 300px;
	height: 100px;
	margin-top: 20px;
	margin-left:auto;
	margin-right:auto;


}
#backbtn a {
	color:#FFFFFF;
	display: block;
	text-align:center;
	padding: 35px 0px 35px 0px;
	text-decoration: none;
	font-weight: bold;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100%;
	background-image:url(../../images/components/closebtn.png);
}

#backbtn a:hover {
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100%;
	background-image:url(../../images/components/closebtn_hover.png);
}

.my-simple-gallery {
  width: 100%;
  float: left;
}
.my-simple-gallery img {
	width: 100%;
	height: auto;
	margin: 0;
}
.my-simple-gallery figure {
	display: block;
	float: left;
	width: 25%;
	padding: 0;
	margin: 0px 0px -5px 0px;
}
.my-simple-gallery figcaption {
  display: none;
}